/* Interpolate with background */
"Interpolate with Background" = "Интерполяция фона";

/* undo */
"Transform" = "Трансформировать";

/* Transform Metrics */
"Transform Metrics" = "Преобразовать метрики";

/* plugin name
   Transform */
"Transformations" = "Трансформации";

